Skocz do zawartości


Zdjęcie

[rozwiązany] Problem z aktualizacja do wesji 2.4.2 Build 10

2.4.2 Build 10 aktualizacja

  • Zamknięty Temat jest zamknięty
1 odpowiedź w tym temacie

#1 sepo

sepo

    Początkujący

  • Użytkownik
  • 19 postów

Napisano 2012.12.03, 17:22

Witam, dziś pojawiła się aktualizacja aplikacji do wersji 2.4.2 Build 10. Otóż po instalacji program nie chce się uruchomić generujac błąd: this version of skin have not complete support by used AlphaControls package realease. Components must be updated up to last version of using this skin. Pragnę nadmienić iż używam standardowych skinów instalowanych razem z aplikacja. Próba reinstallu, uninstallu wtyczek, instalacji starszej wersji, ustawianie standardowego skina i aktualizacji - bezskuteczna. Sama aplikacja uruchomiła się na wersji 2.1.0 Build 50. Przy instalacji wersji beta, ten sam problem.

Problem rozwiązany

#2 stivo

stivo

    mgr inż.

  • Moderator
  • 2184 postów

Napisano 2012.12.04, 06:40

Winna jest nieaktualna wersja którejś z wtyczek. Strzelam - Pogoda? Ale dla pewności przydałaby się lista zewnętrznych wtyczek jakie masz zainstalowane.
Musisz wejść do katalogu prywatnego z plikami wtyczek i konkretną .DLL usunąć ręcznie, a po uruchomieniu AQQ zainstalować najnowszą wersje (np. przez moduł Dodatki w najnowszej wersji AQQ).

PS. Podałeś stary numer najnowszej wersji AQQ.

EDIT: Napisałem się, a nie zauważyłem, że rozwiązany. Eh.. nie ta pora.

Problem rozpoczynający temat został uznany za rozwiązany.
Jeśli chcesz dodać coś do tematu skorzystaj z funkcji "Zgłoś" (dostępnej w prawym dolnym rogu posta) w celu poinformowania moderatora, który otworzy temat.

Użytkownik stivo edytował ten post 2012.12.04, 06:40






Również z jednym lub większą ilością słów kluczowych: 2.4.2 Build 10, aktualizacja

Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych